BODY{
  font-size : 11pt;
  line-height : 14pt;
  color : #252732;
  margin-top : 50px;
  margin-left : 50px;
  margin-right : 35px;
  margin-bottom : 30px;
  font-family : "‚l‚r –¾’©";
}
A:LINK{
  color : #494688;
}
A:VISITED{
  color : #7c7daf;
}
A:HOVER{
  color : #ffffff;
  background-color : #8080c0;
}